---
group:
  name: devttys0
  description: ''
  projects:
  - name: binwalk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sasquatch'
    description: ''
    mirrorRelease: false
    topic: ''
  